Source: rt-extension-jsgantt
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
    Andrew Ruthven <andrew@etc.gen.nz>,
    Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libcapture-tiny-perl,
 libjson-perl,
 liblist-moreutils-perl,
 libmodule-install-rtx-perl
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://metacpan.org/pod/RT-Extension-JSGantt/
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-jsgantt
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-jsgantt.git

Package: rt4-extension-jsgantt
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-perl,
 liblist-moreutils-perl,
 request-tracker4,
Description: Gantt charts for your tickets (for RT4)
 Gantt charts are ubiquitous for project planning and management.
 This extension provides dynamically generated Gantt charts for
 any ticket search in RT using the date fields for each ticket.
 It also provides a Gantt chart for the dependencies of a ticket
